ul,li,h1,h2,h3,h4,h5{font-weight:normal; font-family:"微软雅黑"}
body{font-size: 12px;font-family:"微软雅黑"}
img{border:none;}
a{text-decoration:none; color:#000}
a:hover{color:#7d0a1b}
.clear{clear:both;}

/*teacher样式*/
.jiaoshijj{background:#fefefe; padding-top:30px; height:369px}
.jiaoshijj img{float:left}
.jiaoshijj h2{color:#0B4785}
.jiaoshijj p{line-height:180%; text-indent:2em; color:#6E9EB2; font-size:14px; font-family:"微软雅黑";}
.msjj_img{background:url("../images/jsjj_03.png") no-repeat; float:left; margin-right:20px; width:218px; height:246px; }
.msjj_img img{margin:30px 0 0 35px}

/*catalog 样式*/
.zhangjie-content{font-size:12px; position:relative;overflow:auto; width:100%; float:left; line-height:180%; background:#fefefe; padding:0;}
.zhangjie-content h1{font-size:16px; line-height:180%; text-indent:10px;}
.zhangjie-content h2{font-size:14px;text-indent:10px}

/*mainform 样式*/
.title {margin-left:0; margin-top:25px; margin-bottom:10px;}
#logo{background:url("../images/logo.png") no-repeat 35px 0; width:300px; height:50px; margin-bottom:10px; margin-top:25px;}
.t_mp_tag {font-family: "微软雅黑"; font-size: 16px;width: 37px;height:113px;}

.ctrl7Itv{width:28px; background:none;}
.btn_prev {background:none}
.btn_pause {width:30px; height:30px;background:url("../images/bf.png") no-repeat}
.btn_play {width:30px; height:30px;background:url("../images/zt.png") no-repeat}
.btn_next {background:none}
.speaker {background:url("../images/lb.png") no-repeat 0 3px;}
#mediaState, #mediaTimes {color: #fff;}
#progBar{cursor: pointer;}
#progRoller {background:url("../images/m_roller.png") no-repeat}
.t_mp_tag_selected {color: #E64900;}
.t_mp_tag_selected {background:url("../images/tagSelectedBg.png") no-repeat right center}
#progPassed {background:url("../images/m_passed.jpg") repeat-x center}
#t_mp_tag_table{background:url("../images/tagBg.png") no-repeat 0 35px;}
.v_bar{cursor: pointer; background:url("../images/v_bar.png") repeat-x center}
#volumePassed {background:url("../images/v_passed.png") repeat-x center}
#volumeRoller {background: url("../images/v_roller.png") no-repeat center}
.volume_barLeft {background: url("../images/v_bar_left.png") no-repeat center}
.volume_barRight {background: url("../images/v_bar_right.png") no-repeat scroll center}

